0
Unable to install edxposed

  1. archz2
    Gingerbread Feb 6, 2021

    archz2 , Feb 6, 2021 :
    I'm trying to install latest canary edxposed on my OnePlus 5T running Android 10. The flashing goes successful in twrp but the framework doesn't get installed.
    f1.jpg

    I'm using latest edxposed manager i.e. 4.6.2.

    In magisk manager it shows as installed.
    f2.jpg

    I also tried these ways from magisk manager.

    1. Directly from the modules list that shows up in the magisk modules list(v4677).

    2. By flashing the zip manually within magisk.(v 4677) from internal storage.

    3. Manually flashing zip v.4679 (canary version) from Magisk from internal storage.
    Same results. ☹Tried both debug version and master version of 4679. What should I do to run edxposed flawlessly?

    Please help.
     

    #1
  2. Auristic
    Lollipop Feb 6, 2021

    Auristic , Feb 6, 2021 :
    I reckon you'll get more help in the app's forums than here, won't you!?
     

    #2
    Caoimhín likes this.
  3. archz2
    Gingerbread Feb 6, 2021

    archz2 , via OnePlus 5T , Feb 6, 2021 :
    You mean the edxposed thread on github.com?
     

    #3
  4. Auristic
    Lollipop Feb 6, 2021


    #4
    Caoimhín and archz2 like this.
  5. archz2
    Gingerbread Feb 6, 2021

    archz2 , Feb 6, 2021 :
    Already done that. Posted on XDA too. Sometimes people don't reply on some places. Hence, increasing my chances of getting solution.
    ---------------------------------


    Edit.
    I flashed Riru 23.4 again from magisk.

    Even though it was already installed. I flashed it again on the existing installation.

    Now edxposed is working fine. Thanks for replying.
     
    Last edited: Feb 6, 2021

    #5
    Auristic likes this.